<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_16K_AKnYEeyhYq_Rnoqt5Q" id="_15kiEKnYEeyhYq_Rnoqt5Q" label="TeradataCreateTargetTable" version="0.1" item="_16K_AqnYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_16RFoKnYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_16RFoanYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_16RFoqnYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:53.754+0530"/>
    <additionalProperties xmi:id="_16RFo6nYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_16RFpKnYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_16RFpanYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:53.754+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_16K_AanYEeyhYq_Rnoqt5Q" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_16K_AqnYEeyhYq_Rnoqt5Q" property="_16K_AKnYEeyhYq_Rnoqt5Q" state="_16K_AanYEeyhYq_Rnoqt5Q" system="true" eltName="Teradata">
    <content href="TeradataCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
